MakeZone Zone maken
MoveZone Zone verplaatsen
DeleteZone Zone verwijderen
MoveGeneric Element verplaatsen
DeleteGeneric Element verwijderen
genProgbar1 Balk type 1
genProgbar2 Balk type 2
genNumeric Numeriek element
genText Tekstelement
Update Bijwerken
Open Openen
Save Opslaan
ENTERNAME Voer uw naam in
AJOUTCOMP Onderdelen toevoegen
MSGQUIT Weet u zeker dat u wilt afsluiten?
